.borderwhite {
	float: left;
	height:5px;
	width: 880px;
	margin-bottom: 10px;
	background-color:#fff;
	margin-top: 0px;
	border-top-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-top-style: solid;
	border-left-style: none;
	border-top-color: #666;	
}

#headerwhite {
	float: left;
	width: 900px;
	padding: 0px;
	color: #000;
	background-color: #fff;
}

#footerwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	height: 30px;
	width: 700px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	clear: left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #fff;
	padding-right: 10px;
	padding-left: 190px;
	padding-top: 20px;
}


#headeryellow {
	float: left;
	width: 900px;
	padding: 0px;
	color: #000;
	background-color: #ffc;
}


.bottomColumnsyellow{
	float: left;
	height: auto;
	width: 880px;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #ffc;
	padding-bottom: 5px;
	margin-top: 5px;
	padding-top: 5px;
}


#footeryellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	height: 30px;
	width: 700px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	clear: left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #ffc;
	padding-right: 10px;
	padding-left: 190px;
	padding-top: 20px;
}



.menu-white ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}


.menu-white ul li{
	display: block;
	height: 15px;
	width: 110px;
	margin-bottom: 5px;
	list-style-type: none;
font-size: 11px;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #000;
}

.menu-white ul li a{
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
	height: 15px;
	display: block;
}

.menu-white ul li a:hover{
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	display: block;
	height: 15px;
	width: auto;
	background-color: #FFC;
}
